Add project skill
Add project skill. Scoped to the project named by project_id.
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
project_id*string
Format
uuidHeader Parameters
Endless-Api-Version?string
Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/skills" \ -H "Content-Type: application/json" \ -d '{ "skill_id": "3cd68bb3-8b7e-48be-8232-1b99b5b4b3aa" }'{ "success": true}